function FileData_Pairs(x)
{
x.t("version","2.5");
x.t("files","present");
x.t("pegasus","version");
x.t("pegasus","cim");
x.t("pegasus","provider");
x.t("pegasus","running");
x.t("pegasus","run");
x.t("pegasus","installation");
x.t("create","liblsisasprovider.so");
x.t("july","2015");
x.t("cim","provider");
x.t("cim","sas");
x.t("cim","server");
x.t("/etc/init.d/tog-pegasus","restart");
x.t("/usr/lib/pegasus/providers/liblsisasprovider.so.1","/usr/bin/pegasus/providers");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("link","/usr/lib/pegasus/providers/liblsisasprovider.so.1");
x.t("start","tog-pegasus");
x.t("start","lsisas");
x.t("command","/etc/init.d/tog-pegasus");
x.t("command","/etc/init.d/lsisasd");
x.t("file","liblsisasprovider.so.1");
x.t("file","/opt/tog-pegasus/providers/lib");
x.t("file","/usr/lib/pegasus/providers");
x.t("installing","supporting");
x.t("installing","configuring");
x.t("supporting","megaraid");
x.t("configuring","cim");
x.t("tog-pegasus","server");
x.t("provider","pegasus");
x.t("provider","verify");
x.t("provider","running");
x.t("perform","following");
x.t("liblsisasprovider.so.1","file");
x.t("restart","pegasus");
x.t("restart","start");
x.t("restart","db09000202-21");
x.t("present","copy");
x.t("vmware","installing");
x.t("install","avago");
x.t("db09000202-21","rev");
x.t("software","vmware");
x.t("/opt/tog-pegasus/providers/lib","/usr/lib/pegasus/providers");
x.t("2015","2015");
x.t("2015","avago");
x.t("verify","liblsisasprovider.so");
x.t("directory","files");
x.t("steps","start");
x.t("steps","install");
x.t("liblsisasprovider.so","file");
x.t("liblsisasprovider.so","symbolic");
x.t("performing","following");
x.t("running","cim");
x.t("manager","software");
x.t("rev","2.2");
x.t("sas","pegasus");
x.t("sas","running");
x.t("sas","storage");
x.t("/usr/lib/pegasus/providers","create");
x.t("/usr/lib/pegasus/providers","directory");
x.t("copy","liblsisasprovider.so.1");
x.t("lsisas","server");
x.t("storage","provider");
x.t("storage","manager");
x.t("run","cim");
x.t("run","following");
x.t("following","command");
x.t("following","steps");
x.t("/usr/bin/pegasus/providers","restart");
x.t("installation","installing");
x.t("avago","technologies");
x.t("avago","sas");
x.t("avago","server");
x.t("symbolic","link");
x.t("/etc/init.d/lsisasd","restart");
x.t("2.2","july");
x.t("2.5","perform");
x.t("server","performing");
x.t("server","run");
x.t("server","avago");
}
